fieldLayouts:
  280d2709-193e-414e-8119-095aaa394af7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: b9ada938-5afe-46e5-953e-7c6d4b4de8da # Business Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 471dcb4d-0941-4b4a-a3f9-647fcfc42823
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0f48af01-6ca5-4007-bd4d-64bf3dd04604 # Business Contact Number
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 13730589-5ab3-47b8-ac9f-c7acc8218b78
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4af675ff-782d-4dee-b636-0110c66dff4f # Business Email Address 1
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3435aa0a-7052-4d2b-bb5c-7b39a8ce7271
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 6cca62a8-915d-4af8-921a-2ca8f83eb813 # Business Email Address 2
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ee8919da-632a-4c89-a5e9-f7efc433634a
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: a6fa9286-23fc-4c29-9858-4315a9e19136 # Footer Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1c28b96e-635c-44a5-b562-e5fb44c4f008
            userCondition: null
            warning: null
            width: 100
        name: 'Site Content'
        uid: 3785ea99-3f61-4247-bf51-51eb893ef763
        userCondition: null
handle: siteSettings
name: 'Site Settings'
sortOrder: 1
